credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 7LeEunZTI0lMwFtpbgoZlzy5NOcAkg
      project-domain-name: Default
      tenant-name: juju_epc-project_86501fbf-adc5-49ab-b3a1-5e50bb24eeaa
      user-domain-name: Default
      username: juju_epc-user_86501fbf-adc5-49ab-b3a1-5e50bb24eeaa